<?php

namespace App\Controllers;

class CekTabel extends BaseController
{
    public function index()
    {
        $db = \Config\Database::connect();
        $tables = $db->listTables();

        echo '<pre>';
        print_r($tables);
        echo '</pre>';
    }
}
